* {

	margin: 0;

	padding: 0;

}

::-webkit-scrollbar {

	background: rgba(0, 0, 0, 0);

	width: 10px;

}

::-webkit-scrollbar-thumb {

	background: #333;

	border-radius: 20px;

}

a {

	color: #222;

	text-decoration: none;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

div{

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

.header {

	position: fixed;

	top: 0;

	left: 0;

	z-index: 99;

	width: 100%;

	height: 86px;

	line-height: 44px;

	box-sizing: border-box;

	padding: 16px 35px;

	/*background: #ffffff;*/

}

.logo {

	float: left;

	height: 100%;

	height: 100%;

}

.logo a {

	display: block;

	height: 100%;

}

.logo img {

	height: 100%;

}

.nav {

	float: right;

}

.nav a {

	color: #fff;

	font-size: 18px;

	font-weight: normal;

	margin-right: 25px;

	padding-bottom: 6px;

}

.nav a:hover {

	color: #010000;;
	border-bottom: 2px solid #333;

}

.mobile-box {

}

.index-img {

	width: 100%;

	display: block;

}

.TK-box {

	position: fixed;

	z-index: 999;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background: #000;

	display: none;

}

.TK-box .close {

	color: #ccc;

	height: 44px;

	line-height: 44px;

	width: 90vw;

	margin: 10px auto 0;

	text-align: right;

	font-size: 28px;

	font-weight: bold;

	cursor: zoom-out;

}

.TK-box .close:hover {

	color: #fff;

}

.TK-box .img-box {

	height: 90vh;

	width: 90vw;

	margin: 0 auto;

	display: flex;

	justify-content: center;

	align-items: center;

}

.TK-box img {

	display: block;

	height: 100%;

	width: auto;

	object-fit: contain;

}

.TK-box .btn{

	position: absolute;

	top: 50%;

	margin-top: -40px;

	width: 80px;

	height: 80px;

	line-height: 80px;

	cursor: pointer;

}

.TK-box .prev{

	left: 0;

}

.TK-box .next{

	right: 0;

}

.TK-box .btn::after{

	position: absolute;

	top: 20px;

	content: "";

	display: block;

	width: 40px;

	height: 40px;

	border-top: 4px solid #af251a;

}

.TK-box .prev::after{

	left: 40px;

	border-left: 4px solid #af251a;

	transform: rotate(-45deg);

}

.TK-box .next::after{

	right: 40px;

	border-right: 4px solid #af251a;

	transform: rotate(45deg);

}

.about-page {

	text-align: center;

	font-size: 16px;

	width: 950px;

	margin: 0 auto;

	line-height: 36px;

	margin-top: 50px;

	color: rgba(0, 0, 0, .7);

}

.about-page p {

	margin-bottom: 1rem;

}

.about-page .content {

	border-bottom: 1px solid rgba(128, 128, 128, 0.5);

	padding: 0 10px 20px;

	margin-bottom: 20px;

	overflow: hidden;

}

.about-page .cell {

	width: 50%;

	float: left;

}

.footer {

	height: 60px;

	line-height: 60px;

	text-align: center;

	font-size: 16px;

	background: #fff;

}

#goTop {

	width: 50px;

	height: 25px;

	background: rgba(0, 0, 0, 0.8);

	border-radius: 5px;

	position: fixed;

	z-index: 99;

	right: -50px;

	bottom: 15%;

	text-align: center;

	color: #fff;

	opacity: 0.7;

	padding-top: 25px;

	font-size: 14px;

	text-decoration: underline;

	transition: all 0.3s;

}

#goTop.active {

	right: 10px;

}

#goTop::before {

	content: "";

	display: block;

	width: 10px;

	height: 10px;

	border-top: 3px solid #fff;

	border-left: 3px solid #fff;

	transform: rotateZ(45deg);

	position: absolute;

	top: 10px;

	left: 18px;

}

#goTop:hover {

	opacity: 1;

	cursor: pointer;

	text-decoration: none;

}

.masonry { 



  width: 100%;

  min-height: 100vh;

  position:relative;

}

.masonry .item { 



  z-index: 10;

  transition: 0.25s;

  overflow: hidden;

  position: absolute;

}

.masonry .item img{

  width: 100%;

  height: auto;

  cursor: pointer;

  margin-top: -4px;

  box-sizing: border-box;

  padding: 0 4px 8px;

}

.masonry .item:hover img{

  z-index: 100;

  overflow: hidden;

}

.loading-box{

	position: fixed;

	top: 0;

	left: 0;

	z-index: 99;

	width: 100%;

	height: 100%;

	background-color: #fff;

	background-repeat: no-repeat;

	background-position: center center;

}

.loading-box div{

	position: absolute;

	top: 50%;

	left: 50%;

	width: 200px;

	height: 100px;

	margin-top: -50px;

	margin-left: -100px;

	text-align: center;

}

.loading-box p{

	font-size: 12px;

	color: #999;

}

.loading-box img{

	display: inline-block;

	max-width: 100%;

}

.pc-none{

	display:none;

}

@media (max-width:800px) {

	.mobile-none{

		display:none;

	}

	.pc-none{

		display:block;

	}

	.header {

		height: 7vh;

		padding: 0.5vh 2vw;

	}

	.nav-btn {

		width: 40px;

		height: 100%;

		float: right;

	}

	.nav-btn span {

		display: block;

		width: 30px;

		height: 4px;

		background: #000;

		margin: 6px auto;

	}

	.nav-btn span:first-child {

		margin-top: 10px;

	}

	.nav {

		float: none;

		position: fixed;

		width: 100vw;

		height: 93vh;

		top: 7vh;

		left: 100vw;

		z-index: 90;

		transition: all 0.5s;

	}

	.nav-menu {

		position: absolute;

		width: 50%;

		height: 100%;

		top: 0;

		right: 0;

		z-index: 90;

		text-align: center;

		background: #F2F2F2;

	}

	.nav.active {

		left: 0;

	}

	.nav a {

		margin: 0;

		color: #010000;;
		margin-top: 2vh;

		display: block;

	}

	.mobile-box {

		height: 7vh;

	}

	.about-page {

		width: 96%;

	}

	.about-page .cell {

		width: 100%;

		float: none;

	}

	.TK-box .close {

		width: 96vw;

	}

	.TK-box .img-box {

		width: 100%;

	}

	.TK-box img {

		width: 100%;

	}

}